/*
Theme Name: Donat Child
Theme URI: https://wordpress.themeholy.com/donat
Template: donat
Author: Themeholy
Author URI: https://themeforest.net/user/themeholy
Description: Donat - Charity &amp; Donation WordPress Theme
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.0.1772431877
Updated: 2026-03-02 06:11:17

*/




.header-logo {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.footer-logo .about-logo img {
    width: 100px !important;
    height: auto !important;
}
.footer-logo .about-logo {
    margin-bottom: 20px !important;
}
.home-latest-news h3.box-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 102px !important;
}
.footer-widget {
    margin-bottom: 50px;
    max-width: 400px !important;
}
.mission-vission .th-btn.style5 {
    display: none;
}
.contact-us-form .wpcf7-acceptance input[type="checkbox"] {
    display: inline-block !important;
    opacity: 1 !important;
    visibility: visible !important;
    border: 1px solid #d8dde1 !important;
    width: 20px;
    height: auto;
    position: relative;
    top: -2px;
    border-radius: 0;
}
.contact-us-form .wpcf7-acceptance span.wpcf7-list-item-label {
    font-family: var(--body-font);
    color: var(--body-color);
    line-height: 1.75;
}
.contact-us-form button.th-btn {
    margin-top: 20px;
}
